<?xml version="1.0" encoding="euc-kr"?>
<DOCUMENT-CODE>
	<MAIN-LIST>
		<MAIN name="공시의무사항">
			<BUSINESS id="70001" name="조회공시">
				<REPORT id="70668" name="조회공시(풍문 또는 보도 관련)"/>
				<REPORT id="70669" name="조회공시(현저한 시황변동 관련)"/>
			</BUSINESS>
			<BUSINESS id="70010" name="감사의견및자본잠식">
				<REPORT id="70567" name="감사보고서제출"/>
				<REPORT id="70679" name="반기검토(감사)보고서제출"/>
			</BUSINESS>
			<BUSINESS id="70036" name="회계처리기준위반관련">
				<REPORT id="70642" name="회계처리기준위반행위로인한검찰기소"/>
				<REPORT id="70643" name="회계처리기준위반행위로인한증권선물위원회의검찰고발등"/>
			</BUSINESS>
			<BUSINESS id="70037" name="소송등관련">
				<REPORT id="70052" name="소송등의제기ㆍ신청(위조ㆍ변조,일정금액이상의청구)"/>
				<REPORT id="70053" name="소송등의판결ㆍ결정(위조ㆍ변조,일정금액이상의청구)"/>
				<REPORT id="70671" name="증권관련집단소송의제기ㆍ소송허가신청"/>
				<REPORT id="70672" name="증권관련집단소송의허가결정"/>
				<REPORT id="70677" name="증권관련집단소송의불허가결정"/>
				<REPORT id="70676" name="증권관련집단소송에대한판결ㆍ결정"/>
				<REPORT id="70674" name="증권관련집단소송관련소취하등허가신청"/>
				<REPORT id="70675" name="증권관련집단소송관련소취하등허가신청에대한결정"/>
				<REPORT id="70673" name="증권관련집단소송의판결ㆍ결정에대한항고등불복신청"/>
			</BUSINESS>
			<BUSINESS id="70022" name="재산등손실ㆍ이익관련">
				<REPORT id="70370" name="단일판매ㆍ공급계약체결"/>
				<REPORT id="70371" name="단일판매ㆍ공급계약해지"/>
				<REPORT id="70379" name="유형자산취득결정"/>
				<REPORT id="70380" name="유형자산처분결정"/>
				<REPORT id="70443" name="매출액또는손익구조30%(자산총액2조원이상인법인은15%)이상변동"/>
				<REPORT id="70432" name="파생상품거래손실발생"/>
				<REPORT id="70247" name="거래처와의거래중단"/>
				<REPORT id="70183" name="벌금등의부과"/>
				<REPORT id="70008" name="횡령ㆍ배임혐의발생"/>
				<REPORT id="70009" name="횡령ㆍ배임사실확인"/>
			</BUSINESS>
			<BUSINESS id="70016" name="채권채무관계에중대한변동을초래하는사항관련">
				<REPORT id="70298" name="출자법인의부도등발생"/>
				<REPORT id="70310" name="출자법인의해산사유발생"/>
				<REPORT id="70321" name="출자법인의회생절차개시신청ㆍ결정"/>
				<REPORT id="70282" name="피보증(담보제공포함)법인의부도등발생"/>
				<REPORT id="70294" name="피보증(담보제공포함)법인의해산사유발생"/>
				<REPORT id="70316" name="피보증(담보제공포함)법인의회생절차개시신청ㆍ결정"/>
				<REPORT id="70295" name="금전가지급결정"/>
				<REPORT id="70296" name="금전대여결정"/>
				<REPORT id="70297" name="유가증권대여결정"/>
				<REPORT id="70312" name="채무면제결정"/>
				<REPORT id="70311" name="채무인수결정"/>
				<REPORT id="70203" name="채권은행등의관리절차중단"/>
				<REPORT id="70182" name="채권은행등의관리절차해제"/>
			</BUSINESS>
			<BUSINESS id="70003" name="기타투자판단에영향을미치는사항관련">
				<REPORT id="70056" name="중간(분기)배당을위한주주명부폐쇄(기준일)결정"/>
				<REPORT id="70478" name="지주회사의자회사편입ㆍ탈퇴"/>
				<REPORT id="70479" name="외국지주회사의자회사편입ㆍ탈퇴"/>
				<REPORT id="70656" name="대표이사변경"/>
				<REPORT id="70667" name="상장폐지승인을위한의안상정결정"/>
				<REPORT id="70471" name="주주총회소집결의"/>
				<REPORT id="70481" name="임시주주총회결과"/>
				<REPORT id="70482" name="정기주주총회결과"/>
				<REPORT id="70128" name="주식분할결정"/>
				<REPORT id="70129" name="주식병합결정"/>
				<REPORT id="70647" name="유가증권예탁증서(DR)분할결정"/>
				<REPORT id="70648" name="유가증권예탁증서(DR)병합결정"/>
			</BUSINESS>
			<BUSINESS id="70017" name="부동산투자회사관련사항">
				<REPORT id="70531" name="부동산투자회사의부동산취득"/>
				<REPORT id="70532" name="부동산투자회사의부동산처분"/>
				<REPORT id="70550" name="부동산투자회사의부동산임대"/>
				<REPORT id="70551" name="부동산투자회사의부동산임차"/>
				<REPORT id="70534" name="부동산투자회사의유가증권취득"/>
				<REPORT id="70535" name="부동산투자회사의유가증권처분"/>
				<REPORT id="70536" name="부동산투자회사의자금차입"/>
				<REPORT id="70537" name="부동산투자회사의자산보관위탁계약체결"/>
				<REPORT id="70538" name="부동산투자회사의자산관리위탁계약체결"/>
				<REPORT id="70539" name="부동산투자회사의부동산투자자문위탁계약체결"/>
				<REPORT id="70540" name="부동산투자회사의자산보관위탁계약변경"/>
				<REPORT id="70541" name="부동산투자회사의자산관리위탁계약변경"/>
				<REPORT id="70542" name="부동산투자회사의부동산투자자문위탁계약변경"/>
				<REPORT id="70543" name="부동산투자회사의자산보관위탁계약해지"/>
				<REPORT id="70544" name="부동산투자회사의자산관리위탁계약해지"/>
				<REPORT id="70545" name="부동산투자회사의부동산투자자문위탁계약해지"/>
				<REPORT id="70546" name="부동산투자회사와계약을체결한상대회사의해산사유등발생"/>
				<REPORT id="70560" name="부동산투자회사의금전배당결정"/>
				<REPORT id="70561" name="부동산투자회사의부동산개발사업투자ㆍ운용"/>
				<REPORT id="70566" name="부동산투자회사의업무정지등조치"/>
			</BUSINESS>
			<BUSINESS id="70095" name="공정공시관련">
				<REPORT id="70951" name="장래사업계획또는경영계획(공정공시)"/>
				<REPORT id="70952" name="매출액ㆍ영업손익등에대한전망또는예측(공정공시)"/>
				<REPORT id="70953" name="매출액ㆍ영업손익등영업실적(공정공시)"/>
				<REPORT id="70954" name="수시공시의무관련사항(공정공시)"/>
			</BUSINESS>
		</MAIN>
		<MAIN name="자율공시사항">
			<BUSINESS id="70018" name="재무구조및재산등손실ㆍ이익관련">
				<REPORT id="70051" name="단기차입금감소결정"/>
				<REPORT id="70568" name="금융기관경영개선등의조치"/>
				<REPORT id="70248" name="증여결정"/>
				<REPORT id="70249" name="수증"/>
				<REPORT id="70325" name="채무면제이익발생"/>
				<REPORT id="70431" name="파생상품거래이익발생"/>
			</BUSINESS>
			<BUSINESS id="70038" name="소송등관련(합병ㆍ분할등관련무효ㆍ취소)">
				<REPORT id="70054" name="소송등의제기ㆍ신청(합병ㆍ분할등관련무효ㆍ취소)"/>
				<REPORT id="70055" name="소송등의판결ㆍ결정(합병ㆍ분할등관련무효ㆍ취소)"/>
			</BUSINESS>
			<BUSINESS id="70019" name="투자및출자관계변동">
				<REPORT id="70365" name="기술도입ㆍ이전계약체결"/>
				<REPORT id="70366" name="기술도입ㆍ이전계약중도해지"/>
				<REPORT id="70368" name="자원개발투자결정"/>
				<REPORT id="70369" name="자원개발의경제성판명"/>
				<REPORT id="70377" name="특허권양수결정"/>
				<REPORT id="70378" name="특허권양도결정"/>
			</BUSINESS>
			<BUSINESS id="70009" name="상호저축은행관련">
				<REPORT id="70387" name="상호저축은행과점주주지위획득또는변동"/>
				<REPORT id="70634" name="최대주주의상호저축은행과점주주지위획득"/>
				<REPORT id="70635" name="최대주주의상호저축은행과점주주지위변경"/>
				<REPORT id="70636" name="관계상호저축은행의자기자본비율8%미만"/>
				<REPORT id="70637" name="관계상호저축은행의분기재무제표확정"/>
				<REPORT id="70644" name="관계상호저축은행관련소송의제기"/>
			</BUSINESS>
			<BUSINESS id="70021" name="의무비율기준미만자진공시">
				<REPORT id="70010" name="소송등의제기ㆍ신청(자진공시-일정금액미만의청구)"/>
				<REPORT id="70011" name="소송등의판결ㆍ결정(자진공시-일정금액미만의청구)"/>
				<REPORT id="70012" name="단일판매ㆍ공급계약체결(자진공시)"/>
				<REPORT id="70013" name="단일판매ㆍ공급계약해지(자진공시)"/>
				<REPORT id="70014" name="유형자산취득결정(자진공시)"/>
				<REPORT id="70015" name="유형자산처분결정(자진공시)"/>
				<REPORT id="70016" name="매출액또는손익구조30%(자산총액2조원이상인법인은15%)미만변동(자진공시)"/>
				<REPORT id="70017" name="파생상품거래손실발생(자진공시)"/>
				<REPORT id="70018" name="거래처와의거래중단(자진공시)"/>
				<REPORT id="70019" name="벌금등의부과(자진공시)"/>
				<REPORT id="70020" name="횡령ㆍ배임혐의발생(자진공시)"/>
				<REPORT id="70021" name="횡령ㆍ배임사실확인(자진공시)"/>
				<REPORT id="70022" name="출자법인의부도등발생(자진공시)"/>
				<REPORT id="70023" name="출자법인의해산사유발생(자진공시)"/>
				<REPORT id="70024" name="출자법인의회생절차개시신청ㆍ결정(자진공시)"/>
				<REPORT id="70025" name="피보증(담보제공포함)법인의부도등발생(자진공시)"/>
				<REPORT id="70026" name="피보증(담보제공포함)법인의해산사유발생(자진공시)"/>
				<REPORT id="70027" name="피보증(담보제공포함)법인의회생절차개시신청ㆍ결정(자진공시)"/>
				<REPORT id="70028" name="금전가지급결정(자진공시)"/>
				<REPORT id="70029" name="금전대여결정(자진공시)"/>
				<REPORT id="70030" name="유가증권대여결정(자진공시)"/>
				<REPORT id="70031" name="채무면제결정(자진공시)"/>
				<REPORT id="70032" name="채무인수결정(자진공시)"/>
				<REPORT id="70033" name="생산중단(자진공시)"/>
				<REPORT id="70034" name="생산재개(자진공시)"/>
				<REPORT id="70035" name="영업정지(자진공시)"/>
				<REPORT id="70036" name="재해발생(자진공시)"/>
				<REPORT id="70037" name="제품에대한수거ㆍ파기등결정(자진공시)"/>
				<REPORT id="70038" name="담보제공결정(자진공시)"/>
				<REPORT id="70039" name="채무보증결정(자진공시)"/>
				<REPORT id="70040" name="신규시설투자등(자진공시)"/>
				<REPORT id="70041" name="타법인주식및출자증권취득결정(자진공시)"/>
				<REPORT id="70042" name="타법인주식및출자증권처분결정(자진공시)"/>
				<REPORT id="70043" name="단기차입금증가결정(자진공시)"/>
				<REPORT id="70044" name="특별이익발생(자진공시)"/>
				<REPORT id="70045" name="특별손실발생(자진공시)"/>
			</BUSINESS>
			<BUSINESS id="70008" name="기타주요경영사항">
				<REPORT id="70473" name="장래계획에관한사항"/>
				<REPORT id="70640" name="공정거래자율준수관련자진공시"/>
				<REPORT id="70631" name="기타주요경영사항에관한공시"/>
			</BUSINESS>
		</MAIN>
		<MAIN name="시장신고사항">
			<BUSINESS id="70030" name="감자관련">
				<REPORT id="70649" name="감자주식의취득완료또는취득기간종료"/>
				<REPORT id="70650" name="감자완료"/>
			</BUSINESS>
			<BUSINESS id="70031" name="유상증자관련">
				<REPORT id="70651" name="유상증자1차발행가액결정"/>
				<REPORT id="70652" name="유상증자최종발행가액확정"/>
				<REPORT id="70653" name="단수주및실권주처리"/>
			</BUSINESS>
			<BUSINESS id="70032" name="사채관련">
				<REPORT id="70654" name="전환사채전환가액결정"/>
				<REPORT id="70655" name="신주인수권부사채행사가액결정"/>
				<REPORT id="70664" name="교환사채의교환가액결정"/>
				<REPORT id="70108" name="전환가액의조정"/>
				<REPORT id="70109" name="전환청구권행사"/>
				<REPORT id="70113" name="신주인수권행사가액의조정"/>
				<REPORT id="70114" name="신주인수권행사"/>
				<REPORT id="70118" name="교환가액의조정"/>
				<REPORT id="70119" name="교환청구권행사"/>
				<REPORT id="70123" name="주식예탁증서(DR)원주청구권행사"/>
				<REPORT id="70135" name="전환사채(해외전환사채포함)발행후만기전사채취득"/>
				<REPORT id="70136" name="신주인수권부사채(해외신주인수권부사채포함)발행후만기전사채취득"/>
				<REPORT id="70137" name="교환사채(해외교환사채포함)발행후만기전사채취득"/>
			</BUSINESS>
			<BUSINESS id="70094" name="실적사전예고관련">
				<REPORT id="70940" name="결산실적사전예고"/>
			</BUSINESS>
			<BUSINESS id="70004" name="주식매수선택권관련">
				<REPORT id="70499" name="주식매수선택권행사"/>
			</BUSINESS>
			<BUSINESS id="70020" name="기업설명회(IR)관련">
				<REPORT id="70050" name="기업설명회(IR)개최통보"/>
			</BUSINESS>
			<BUSINESS id="70033" name="기타신고사항">
				<REPORT id="70657" name="명의개서정지등안내"/>
				<REPORT id="70659" name="상호변경안내"/>
				<REPORT id="70660" name="본점소재지변경안내"/>
				<REPORT id="70661" name="결산기변경안내"/>
				<REPORT id="70901" name="임원현황총괄표"/>
				<REPORT id="70902" name="코스닥상장법인공시책임자및공시담당자(신규ㆍ변경)신고서"/>
				<REPORT id="70903" name="코스닥상장법인주주명부요약표"/>
				<REPORT id="70905" name="상장법인내부자등의인적사항현황"/>
				<REPORT id="70906" name="공시대리인선임신고서(외국기업)"/>
				<REPORT id="70907" name="업종변경을위한매출액변동신고서"/>
				<REPORT id="70662" name="기타신고사항발생"/>
				<REPORT id="70910" name="유동성공급계약의 체결"/>
				<REPORT id="70911" name="유동성공급계약의 해지"/>
				<REPORT id="70912" name="유동성공급계약의 변경"/>
			</BUSINESS>
		</MAIN>
		<MAIN name="투자회사공시및신고사항">
			<BUSINESS id="70041" name="투자회사공시및신고사항">
				<REPORT id="70691" name="기준가격산정"/>
				<REPORT id="70692" name="대표이사변경"/>
				<REPORT id="70693" name="본점소재지변경"/>
				<REPORT id="70694" name="유상증자결의"/>
				<REPORT id="70695" name="무상증자결의"/>
				<REPORT id="70696" name="주식배당결의"/>
				<REPORT id="70703" name="금전분배결의"/>
				<REPORT id="70697" name="감자결의"/>
				<REPORT id="70698" name="주주총회개최결의"/>
				<REPORT id="70699" name="주주총회결과"/>
				<REPORT id="70700" name="존속기간만료에따른투자유의안내"/>
				<REPORT id="70702" name="개방형전환결의"/>
				<REPORT id="70701" name="기타주요경영사항에관한공시"/>
			</BUSINESS>
		</MAIN>
		<MAIN name="영문공시">
			<BUSINESS id="74063" name="(영문)주요경영사항(재무구조의 중대한 변경을 초래하는 사항의 신고 관련)">
				<REPORT id="75101" name="유상증자결정(Eng.)"/>
				<REPORT id="75102" name="무상증자결정(Eng.)"/>
				<REPORT id="75103" name="유무상증자결정(Eng.)"/>
				<REPORT id="75104" name="감자결정(Eng.)"/>
				<REPORT id="75105" name="전환사채발행결정(Eng.)"/>
				<REPORT id="75110" name="신주인수권부사채발행결정(Eng.)"/>
				<REPORT id="75115" name="교환사채발행결정(Eng.)"/>
				<REPORT id="75121" name="주식예탁증서(DR)발행결정(Eng.)"/>
				<REPORT id="75131" name="이익소각결정(Eng.)"/>
				<REPORT id="75152" name="단기차입금증가결정(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="74064" name="(영문)주요경영사항(기업경영환경에 중대한 변경을 초래하는 사항의 신고 관련)">
				<REPORT id="75161" name="해산사유발생(Eng.)"/>
				<REPORT id="75166" name="부도발생(Eng.)"/>
				<REPORT id="75167" name="은행거래정지금지(Eng.)"/>
				<REPORT id="75172" name="회생절차개시신청(Eng.)"/>
				<REPORT id="75178" name="회생절차개시결정(Eng.)"/>
				<REPORT id="75211" name="채권은행등의관리절차개시(Eng.)"/>
				<REPORT id="75201" name="채권은행등의회생절차개시신청등요구(Eng.)"/>
				<REPORT id="75202" name="경영정상화계획의이행약정체결(Eng.)"/>
				<REPORT id="75197" name="상장폐지결정(Eng.)"/>
				<REPORT id="75204" name="소송등의제기ㆍ신청(Eng.)"/>
				<REPORT id="75205" name="소송등의판결ㆍ결정(Eng.)"/>
				<REPORT id="75209" name="최대주주변경(Eng.)"/>
				<REPORT id="75210" name="주요주주변경(Eng.)"/>
				<REPORT id="75207" name="계열회사의변경(Eng.)"/>
				<REPORT id="75195" name="사업목적변경(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="74065" name="(영문)주요경영사항(재산 등에 대규모손실을 초래하는 사항의 신고 관련)">
				<REPORT id="75241" name="생산중단(Eng.)"/>
				<REPORT id="75242" name="생산재개(Eng.)"/>
				<REPORT id="75244" name="영업정지(Eng.)"/>
				<REPORT id="75245" name="재해발생(Eng.)"/>
				<REPORT id="75246" name="제품에대한수거ㆍ파기등결정(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="74066" name="(영문)주요경영사항(채권채무관계에 중대한 변동을 초래하는 사항의 신고 관련)">
				<REPORT id="75313" name="타인에대한담보제공결정(Eng.)"/>
				<REPORT id="75314" name="타인에대한채무보증결정(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="74067" name="(영문)주요경영사항(투자 및 출자관계에 해당하는 사항의 신고 관련)">
				<REPORT id="75361" name="신규시설투자등(Eng.)"/>
				<REPORT id="75376" name="특허취득(Eng.)"/>
				<REPORT id="75381" name="타법인주식및출자증권취득결정(Eng.)"/>
				<REPORT id="75382" name="타법인주식및출자증권처분결정(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="74068" name="(영문)주요경영사항(손익구조변경에 관한 사항의 신고 관련)">
				<REPORT id="75433" name="특별이익발생(Eng.)"/>
				<REPORT id="75434" name="특별손실발생(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="74069" name="(영문)주요경영사항(기타 투자판단에 영향을 미치는 사항의 신고 관련)">
				<REPORT id="75142" name="해외주권상장결정(Eng.)"/>
				<REPORT id="75143" name="해외상장주권상장폐지결정(Eng.)"/>
				<REPORT id="75144" name="해외증권거래소주권상장(Eng.)"/>
				<REPORT id="75145" name="해외증권거래소주권상장폐지(Eng.)"/>
				<REPORT id="75146" name="해외상장주권매매거래정지등조치(Eng.)"/>
				<REPORT id="75147" name="해외증권거래소등에신고한주요공시사항의국내신고(Eng.)"/>
				<REPORT id="75466" name="사외이사중도퇴임(Eng.)"/>
				<REPORT id="75474" name="주식배당결정(Eng.)"/>
				<REPORT id="75476" name="기타주요경영사항(Eng.)"/>
				<REPORT id="75480" name="주식교환ㆍ이전결정(Eng.)"/>
				<REPORT id="75483" name="자기주식취득결정(Eng.)"/>
				<REPORT id="75484" name="자기주식처분결정(Eng.)"/>
				<REPORT id="75485" name="자기주식취득신탁계약등체결결정(Eng.)"/>
				<REPORT id="75486" name="자기주식취득신탁계약등연장결정(Eng.)"/>
				<REPORT id="75487" name="자기주식취득신탁계약등해지결정(Eng.)"/>
				<REPORT id="75488" name="영업양수결정(Eng.)"/>
				<REPORT id="75489" name="영업양도결정(Eng.)"/>
				<REPORT id="75492" name="회사분할결정(Eng.)"/>
				<REPORT id="75493" name="회사분할합병결정(Eng.)"/>
				<REPORT id="75498" name="주식매수선택권부여취소(Eng.)"/>
				<REPORT id="75500" name="현금배당결정(Eng.)"/>
				<REPORT id="75569" name="감사ㆍ감사위원회위원중도퇴임(Eng.)"/>
				<REPORT id="75570" name="영업전부의임대ㆍ경영위임등결정(Eng.)"/>
				<REPORT id="75571" name="영업전부의임대ㆍ경영위임등의계약변경ㆍ해지결정(Eng.)"/>
				<REPORT id="75572" name="회사합병결정(Eng.)"/>
				<REPORT id="75573" name="해외증권거래소등에신고한사업보고서등의국내신고(Eng.)"/>
				<REPORT id="75574" name="주식매수선택권부여(Eng.)"/>
				<REPORT id="75575" name="신탁계약등에의해취득한자기주식의장외처분결정(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="74074" name="(영문)주요경영사항(유가증권의발행및공시등에관한규정 신고 관련)">
				<REPORT id="77952" name="외국법인등의설립준거지국법령등변경(Eng.)"/>
				<REPORT id="77953" name="외국법인등의설립준거지국증권시장에서의공개매수(Eng.)"/>
				<REPORT id="77954" name="외국법인등의설립준거지국증권시장에서의안정조작(Eng.)"/>
				<REPORT id="77955" name="외국법인등의해외법규위반으로인한조치(Eng.)"/>
				<REPORT id="77956" name="외국법인등의해외증권거래소매매거래정지(해제)(Eng.)"/>
				<REPORT id="77957" name="외국법인등의해외증권거래소상장폐지(Eng.)"/>
				<REPORT id="77958" name="외국법인등의정관변경(Eng.)"/>
				<REPORT id="77959" name="외국법인등의대표자변경(Eng.)"/>
				<REPORT id="77960" name="외국법인등의주식예탁증서취득결정(Eng.)"/>
				<REPORT id="77961" name="외국법인등의주식예탁증서처분결정(Eng.)"/>
				<REPORT id="77962" name="외국법인등의대리인지정ㆍ변경(Eng.)"/>
				<REPORT id="77963" name="외국법인등의기타주요경영사항(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75001" name="(영문)조회공시">
				<REPORT id="75601" name="조회공시(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75010" name="(영문)감사의견및자본잠식">
				<REPORT id="75567" name="감사보고서제출(Eng.)"/>
				<REPORT id="75679" name="반기검토(감사)보고서제출(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75036" name="(영문)회계처리기준위반관련">
				<REPORT id="75642" name="회계처리기준위반행위로인한검찰기소(Eng.)"/>
				<REPORT id="75643" name="회계처리기준위반행위로인한증권선물위원회의검찰고발등(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75037" name="(영문)증권관련집단소송관련">
				<REPORT id="75052" name="소송등의제기ㆍ신청(위조ㆍ변조,일정금액이상의청구)(Eng.)"/>
				<REPORT id="75053" name="소송등의판결ㆍ결정(위조ㆍ변조,일정금액이상의청구)(Eng.)"/>
				<REPORT id="75671" name="증권관련집단소송의제기ㆍ소송허가신청(Eng.)"/>
				<REPORT id="75672" name="증권관련집단소송의허가결정(Eng.)"/>
				<REPORT id="75677" name="증권관련집단소송의불허가결정(Eng.)"/>
				<REPORT id="75676" name="증권관련집단소송에대한판결ㆍ결정(Eng.)"/>
				<REPORT id="75674" name="증권관련집단소송관련소취하등허가신청(Eng.)"/>
				<REPORT id="75675" name="증권관련집단소송관련소취하등허가신청에대한결정(Eng.)"/>
				<REPORT id="75673" name="증권관련집단소송의판결ㆍ결정에대한항고등불복신청(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75022" name="(영문)재산등손실ㆍ이익관련">
				<REPORT id="75370" name="단일판매ㆍ공급계약체결(Eng.)"/>
				<REPORT id="75371" name="단일판매ㆍ공급계약해지(Eng.)"/>
				<REPORT id="75379" name="유형자산취득결정(Eng.)"/>
				<REPORT id="75380" name="유형자산처분결정(Eng.)"/>
				<REPORT id="75443" name="매출액또는손익구조30%(자산총액2조원이상인법인은15%)이상변동(Eng.)"/>
				<REPORT id="75432" name="파생상품거래손실발생(Eng.)"/>
				<REPORT id="75247" name="거래처와의거래중단(Eng.)"/>
				<REPORT id="75183" name="벌금등의부과(Eng.)"/>
				<REPORT id="75008" name="횡령ㆍ배임혐의발생(Eng.)"/>
				<REPORT id="75009" name="횡령ㆍ배임사실확인(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75016" name="(영문)채권채무관계에중대한변동을초래하는사항관련">
				<REPORT id="75298" name="출자법인의부도등발생(Eng.)"/>
				<REPORT id="75310" name="출자법인의해산사유발생(Eng.)"/>
				<REPORT id="75321" name="출자법인의회생절차개시신청ㆍ결정(Eng.)"/>
				<REPORT id="75282" name="피보증(담보제공포함)법인의부도등발생(Eng.)"/>
				<REPORT id="75294" name="피보증(담보제공포함)법인의해산사유발생(Eng.)"/>
				<REPORT id="75316" name="피보증(담보제공포함)법인의회생절차개시신청ㆍ결정(Eng.)"/>
				<REPORT id="75295" name="금전가지급결정(Eng.)"/>
				<REPORT id="75296" name="금전대여결정(Eng.)"/>
				<REPORT id="75297" name="유가증권대여결정(Eng.)"/>
				<REPORT id="75312" name="채무면제결정(Eng.)"/>
				<REPORT id="75311" name="채무인수결정(Eng.)"/>
				<REPORT id="75203" name="채권은행등의관리절차중단(Eng.)"/>
				<REPORT id="75182" name="채권은행등의관리절차해제(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75003" name="(영문)기타투자판단에영향을미치는사항관련">
				<REPORT id="75056" name="중간(분기)배당을위한주주명부폐쇄(기준일)설정(Eng.)"/>
				<REPORT id="75478" name="지주회사의자회사편입ㆍ탈퇴(Eng.)"/>
				<REPORT id="75656" name="대표이사변경(Eng.)"/>
				<REPORT id="75667" name="상장폐지승인을위한의안상정결정(Eng.)"/>
				<REPORT id="75471" name="주주총회소집결의(Eng.)"/>
				<REPORT id="75481" name="임시주주총회결과(Eng.)"/>
				<REPORT id="75482" name="정기주주총회결과(Eng.)"/>
				<REPORT id="75128" name="주식분할결정(Eng.)"/>
				<REPORT id="75129" name="주식병합결정(Eng.)"/>
				<REPORT id="75647" name="유가증권예탁증서(DR)분할결정(Eng.)"/>
				<REPORT id="75648" name="유가증권예탁증서(DR)병합결정(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75095" name="(영문)영문공정공시">
				<REPORT id="75951" name="장래사업계획또는경영계획(공정공시)(Eng.)"/>
				<REPORT id="75952" name="매출액ㆍ영업손익등에대한전망또는예측(공정공시)(Eng.)"/>
				<REPORT id="75953" name="매출액ㆍ영업손익등영업실적(공정공시)(Eng.)"/>
				<REPORT id="75954" name="수시공시의무관련사항(공정공시)(Eng.)"/>
				<REPORT id="75955" name="기타공정공시의무관련사항(공정공시)(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75018" name="(영문)재무구조및재산등손실ㆍ이익관련">
				<REPORT id="75051" name="단기차입금감소결정(Eng.)"/>
				<REPORT id="75568" name="금융기관경영개선등의조치(Eng.)"/>
				<REPORT id="75248" name="증여결정(Eng.)"/>
				<REPORT id="75249" name="수증(Eng.)"/>
				<REPORT id="75325" name="채무면제이익발생(Eng.)"/>
				<REPORT id="75431" name="파생상품거래이익발생(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75038" name="(영문)소송등관련(합병ㆍ분할등관련무효ㆍ취소)">
				<REPORT id="75054" name="소송등의제기ㆍ신청(합병ㆍ분할등관련무효ㆍ취소)(Eng.)"/>
				<REPORT id="75055" name="소송등의판결ㆍ결정(합병ㆍ분할등관련무효ㆍ취소)(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75019" name="(영문)투자및출자관계변동">
				<REPORT id="75364" name="기술도입ㆍ이전계약체결및계약중도해지(Eng.)"/>
				<REPORT id="75368" name="자원개발투자결정(Eng.)"/>
				<REPORT id="75369" name="자원개발의경제성판명(Eng.)"/>
				<REPORT id="75377" name="특허권양수결정(Eng.)"/>
				<REPORT id="75378" name="특허권양도결정(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75009" name="(영문)상호저축은행관련">
				<REPORT id="75387" name="상호저축은행과점주주지위획득또는변동(Eng.)"/>
				<REPORT id="75634" name="최대주주의상호저축은행과점주주지위획득(Eng.)"/>
				<REPORT id="75635" name="최대주주의상호저축은행과점주주지위변경(Eng.)"/>
				<REPORT id="75636" name="관계상호저축은행의자기자본비율8%미만(Eng.)"/>
				<REPORT id="75637" name="관계상호저축은행의분기재무제표확정(Eng.)"/>
				<REPORT id="75644" name="관계상호저축은행관련소송의제기(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75021" name="(영문)의무비율기준미만자진공시">
				<REPORT id="75010" name="소송등의제기ㆍ신청(자진공시-일정금액미만의청구)(Eng.)"/>
				<REPORT id="75011" name="소송등의판결ㆍ결정(자진공시-일정금액미만의청구)(Eng.)"/>
				<REPORT id="75012" name="단일판매ㆍ공급계약체결(자진공시)(Eng.)"/>
				<REPORT id="75013" name="단일판매ㆍ공급계약해지(자진공시)(Eng.)"/>
				<REPORT id="75014" name="유형자산취득결정(자진공시)(Eng.)"/>
				<REPORT id="75015" name="유형자산처분결정(자진공시)(Eng.)"/>
				<REPORT id="75016" name="매출액또는손익구조30%(자산총액2조원이상인법인은15%)미만변동(자진공시)(Eng.)"/>
				<REPORT id="75017" name="파생상품거래손실발생(자진공시)(Eng.)"/>
				<REPORT id="75018" name="거래처와의거래중단(자진공시)(Eng.)"/>
				<REPORT id="75019" name="벌금등의부과(자진공시)(Eng.)"/>
				<REPORT id="75020" name="횡령ㆍ배임혐의발생(자진공시)(Eng.)"/>
				<REPORT id="75021" name="횡령ㆍ배임사실확인(자진공시)(Eng.)"/>
				<REPORT id="75022" name="출자법인의부도등발생(자진공시)(Eng.)"/>
				<REPORT id="75023" name="출자법인의해산사유발생(자진공시)(Eng.)"/>
				<REPORT id="75024" name="출자법인의회생절차개시신청ㆍ결정(자진공시)(Eng.)"/>
				<REPORT id="75025" name="피보증(담보제공포함)법인의부도등발생(자진공시)(Eng.)"/>
				<REPORT id="75026" name="피보증(담보제공포함)법인의해산사유발생(자진공시)(Eng.)"/>
				<REPORT id="75027" name="피보증(담보제공포함)법인의회생절차개시신청ㆍ결정(자진공시)(Eng.)"/>
				<REPORT id="75028" name="금전가지급결정(자진공시)(Eng.)"/>
				<REPORT id="75029" name="금전대여결정(자진공시)(Eng.)"/>
				<REPORT id="75030" name="유가증권대여결정(자진공시)(Eng.)"/>
				<REPORT id="75031" name="채무면제결정(자진공시)(Eng.)"/>
				<REPORT id="75032" name="채무인수결정(자진공시)(Eng.)"/>
				<REPORT id="75033" name="생산중단(자진공시)(Eng.)"/>
				<REPORT id="75034" name="생산재개(자진공시)(Eng.)"/>
				<REPORT id="75035" name="영업정지(자진공시)(Eng.)"/>
				<REPORT id="75036" name="재해발생(자진공시)(Eng.)"/>
				<REPORT id="75037" name="제품에대한수거ㆍ파기등결정(자진공시)(Eng.)"/>
				<REPORT id="75038" name="담보제공결정(자진공시)(Eng.)"/>
				<REPORT id="75039" name="채무보증결정(자진공시)(Eng.)"/>
				<REPORT id="75040" name="신규시설투자등(자진공시)(Eng.)"/>
				<REPORT id="75041" name="타법인주식및출자증권취득결정(자진공시)(Eng.)"/>
				<REPORT id="75042" name="타법인주식및출자증권처분결정(자진공시)(Eng.)"/>
				<REPORT id="75043" name="단기차입금증가결정(자진공시)(Eng.)"/>
				<REPORT id="75044" name="특별이익발생(자진공시)(Eng.)"/>
				<REPORT id="75045" name="특별손실발생(자진공시)(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75008" name="(영문)기타주요경영사항">
				<REPORT id="75473" name="장래계획에관한사항(Eng.)"/>
				<REPORT id="75640" name="공정거래자율준수관련자진공시(Eng.)"/>
				<REPORT id="75631" name="기타주요경영사항에관한공시(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75030" name="(영문)감자관련">
				<REPORT id="75649" name="감자주식의취득완료또는취득기간종료(Eng.)"/>
				<REPORT id="75650" name="감자완료(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75031" name="(영문)유상증자관련">
				<REPORT id="75651" name="유상증자1차발행가액결정(Eng.)"/>
				<REPORT id="75652" name="유상증자최종발행가액확정(Eng.)"/>
				<REPORT id="75653" name="단수주및실권주처리(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75032" name="(영문)사채관련">
				<REPORT id="75654" name="전환사채전환가액결정(Eng.)"/>
				<REPORT id="75655" name="신주인수권부사채행사가액결정(Eng.)"/>
				<REPORT id="75664" name="교환사채의교환가액결정(Eng.)"/>
				<REPORT id="75108" name="전환가액의조정(Eng.)"/>
				<REPORT id="75109" name="전환청구권행사(Eng.)"/>
				<REPORT id="75113" name="신주인수권행사가액의조정(Eng.)"/>
				<REPORT id="75114" name="신주인수권행사(Eng.)"/>
				<REPORT id="75118" name="교환가액의조정(Eng.)"/>
				<REPORT id="75119" name="교환청구권행사(Eng.)"/>
				<REPORT id="75123" name="주식예탁증서(DR)원주청구권행사(Eng.)"/>
				<REPORT id="75135" name="전환사채(해외전환사채포함)발행후만기전사채취득(Eng.)"/>
				<REPORT id="75136" name="신주인수권부사채(해외신주인수권부사채포함)발행후만기전사채취득(Eng.)"/>
				<REPORT id="75137" name="교환사채(해외교환사채포함)발행후만기전사채취득(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75094" name="(영문)실적사전예고관련">
				<REPORT id="75940" name="결산실적사전예고(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75004" name="(영문)주식매수선택권관련">
				<REPORT id="75499" name="주식매수선택권행사(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75020" name="(영문)기업설명회(IR)관련">
				<REPORT id="75050" name="기업설명회(IR)개최통보(Eng.)"/>
			</BUSINESS>
			<BUSINESS id="75033" name="(영문)기타신고사항">
				<REPORT id="75657" name="명의개서정지등안내(Eng.)"/>
				<REPORT id="75659" name="상호변경안내(Eng.)"/>
				<REPORT id="75660" name="본점소재지변경안내(Eng.)"/>
				<REPORT id="75661" name="결산기변경안내(Eng.)"/>
				<REPORT id="75662" name="기타신고사항발생(Eng.)"/>
			</BUSINESS>
		</MAIN>
	</MAIN-LIST>
	<APPENDIX-LIST/>
	<DESCRIPTION-GROUP/>
	<OLDVERSION-GROUP/>
</DOCUMENT-CODE>
